@charset "utf-8";
.svgPath{display: block}
.banner_box{position: relative;}
.banner{ overflow: hidden; }
.banner .a{ display: block; position: relative; z-index: 1; overflow: hidden; }
.banner .imgBox{ overflow: hidden; width: 100%;}
.banner .imgBox .img{ padding-bottom: 100vh; transition: 0s;  }
.banner .imgBox img, .banner .imgBox video{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
/*.banner .a:after{position: absolute;content: '';left: 0;right: 0;bottom:0;height: 28.54%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.68) 0%, rgba(0, 0, 0, 0) 100%);}*/
.banner.on .swiper-slide-active .a .imgBox, .banner.on .swiper-slide-duplicate-active .a .imgBox, .banner.on .swiper-slide-prev .a .imgBox{ animation: sca 7s linear 0s normal both;}
@keyframes sca {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}

.banner .swiDots{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    bottom: .29rem;
}
.banner .swiDots span{
    display: block;
    width: .17rem;
    height: .17rem;
    margin: 0 .08rem;
    background: #FFFFFF no-repeat 50%/100%;
    opacity: .5;
}
.banner .swiDots span.active{
    width: .28rem;
    height: .25rem;
    opacity: 1;
    background-color: transparent;
    background-image: url("https://www.jbjszj.com/images/dots-1.png");
    border-radius: 0;
}
.title001{
    position: relative;
    z-index: 3;
}
.title001 h4{
    position: relative;
    height: .63rem;
}
.title001 h4 img{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
}
.title001 h2 span{
    color: #970F1E;
}
.title001 h2{
    display: flex;
    align-items: center;
    font-size: .4rem;
    line-height: .56rem;
    color: #333333;
    font-weight: 700;
    font-family: 'SourceHanSerifCN',sans-serif;
    position: relative;
    margin-top: -.31rem;
}
.title001 .more a{
    display: block;
    font-size: .18rem;
    line-height: .26rem;
    color: #666666;
    transition: all .5s;
}
.title001 .more a:hover{
    color: #970F1E;
}

.index-s1 .left{
    width: 50%;
    /* margin-top: .2rem; */
}
.list1w a{
    display: block;
    position: relative;
}
.list1w .pic{
    padding-top: 4.86rem;
}
.list1w h3{
    font-size: .22rem;
    line-height: .32rem;
    color: #F2BE88;
    font-weight: 700;
}
.list1w .text{
    margin-top: .25rem;
}
.list1w .swiDots{
    display: flex;
    align-items: center;
    margin-top: .1rem;
}
.list1w .swiDots i{
    display: block;
    height: .01rem;
    background: #FFFFFF;
    opacity: .25;
}
.list1w .swiDots i.i1{
    width: 52.375%;
}
.list1w .swiDots i.i2{
    width: 14.5%;
}
.list1w .swiDot{
    position: static;
    display: flex;
    align-items: center;
    margin: 0 .18rem;
}
.list1w .swiDot span{
    width: auto;
    height: auto;
    font-size: .22rem;
    line-height: .42rem;
    color: #FFFFFF;
    margin: 0 .1rem;
    background: transparent;
    border-radius: 0;
    opacity: .75;
}
.list1w .swiDot span.active{
    opacity: 1;
    font-size: .3rem;
    font-weight: 500;
}
.list1w:before{
    position: absolute;
    content: '';
    left: calc((100vw - 16rem) / -2);
    bottom: 0;
    top: 1.99rem;
    right: 0;
    background: url("https://www.jbjszj.com/images/s1-img-2.png") no-repeat 50%/cover;
    pointer-events: none;
}
.list1w{
    position: relative;
    padding-bottom: .23rem;
}

.index-s1 .right{
    width: 48%;
}

.list-box1 li:not(.li1) a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.19rem 0;
    flex-direction: row-reverse;
}
.list-box1 li:not(.li1) h3{
    flex: 1;
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    max-height: .6rem;
}
.list-box1 li:not(.li1) time{
    display: block;
    font-size: .18rem;
    margin-right: .2rem;
    flex-shrink: 0;
    width: 0.8rem;
    text-align: center;
    border-radius:.05rem;
    overflow:hidden;
}
.list-box1 li:not(.li1) time span{
    display:block;
    font-size: .2rem;
    line-height: .34rem;
    color:#fff;
    background:#970F1E;
    transition: all .5s;
}
.list-box1 li:not(.li1) time em{
    display:block;
    font-size:.18rem;
    line-height: .4rem;
    color:#970F1E;
    background: #efefef;
    font-weight:600;
}

.list-box1 li:not(.li1):before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: #979797;
    opacity: .3;
}

.list-box1 li:last-child:before{
    display: none;
}
.list-box1 li.li1 a{
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    padding: .2rem 0;
}
.list-box1 li.li1 .pic{
    width: 2.78rem;
    height: 1.48rem;
    margin-left: .23rem;
    flex-shrink: 0;
}
.list-box1 li.li1 .text{
    flex: 1;
    overflow: hidden;
}
.list-box1 li.li1 h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #F2BE88;
    font-weight: 700;
}
.list-box1 li.li1 p{
    font-size: .16rem;
    line-height: .24rem;
    color: #FFFFFF;
    height: .48rem;
    margin-top: .1rem;
}
.list-box1 li.li1 time img{
    display: block;
    width: .16rem;
    margin-right: .09rem;
}
.list-box1 li.li1 time{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .24rem;
    color: #FFFFFF;
    margin-top: .15rem;
}
.list-box1 li.li1:before{
    position: absolute;
    content: '';
    left: -.32rem;
    top: 0;
    bottom: 0;
    right: calc((100vw - 16rem) / -2);
    background: url("https://www.jbjszj.com/images/s1-img-4.png") no-repeat 50%/cover;
}

.list-box1 li{
    position: relative;
}
.index-s1 .content{
    margin-top: .4rem;
}
.index-s1{
    padding: .5rem 0 .69rem;
}
.index-s2 .left{
    width: 49.375%;
}
.index-s2 .tab-tit{
    display: flex;
    align-items: center;
}
.index-s2 .tab-tit .li{
    position: relative;
    cursor: pointer;
    margin-right: .21rem;
    padding-right: .22rem;
}
.index-s2 .tab-tit .li h4{
    opacity: 0;
    transition: all .5s;
}
.index-s2 .tab-tit .li h2,
.index-s2 .tab-tit .li h2 span{
    color: rgba(102, 102, 102, 0.5);
    transition: all .5s;
}
.index-s2 .tab-tit .li:after{
    position: absolute;
    content: '';
    right: 0;
    bottom: .08rem;
    width: .01rem;
    height: .32rem;
    background: #979797;
    opacity: .38;
}
.index-s2 .tab-tit .li:last-child:after{
    display: none;
}
.index-s2 .tab-tit .li.active h4{
    opacity: 1;
}
.index-s2 .tab-tit .li.active h2 span{
    color: #970F1E;
}
.index-s2 .tab-tit .li.active h2{
    color: #333333;
}
.index-s2 .more a{
    display: none;
}
.index-s2 .more a.active{
    display: block;
}
.index-s2 .title001{
    margin-bottom: .42rem;
}
.list-box2 li a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    padding: .17rem .25rem .16rem .12rem;
}
.list-box2 li .pic{
    width: 2.68rem;
    height: 1.63rem;
}
.list-box2 li .text{
    width: calc(100% - 2.91rem);
}
.list-box2 li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    transition: all .5s;
}
.list-box2 li p{
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
    height: .48rem;
    margin-top: .12rem;
    transition: all .5s;
}
.list-box2 li time{
    display: block;
    font-size: .16rem;
    line-height: .24rem;
    color: #970F1E;
    margin-top: .15rem;
    transition: all .5s;
}
.list-box2 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(270deg, #C82240 0%, #970F1E 99%);
    box-shadow: 0 .02rem .14rem rgba(151, 15, 30, 0.4274);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list-box2 li:hover h3{
    color: #F2BE88;
    font-weight: 700;
}
.list-box2 li:hover p{
    color: #FFFFFF;
}
.list-box2 li:hover time{
    color: #FFFFFF;
}
.list-box2 li:hover:before{
    opacity: 1;
    visibility: visible;
}
.list-box2 li + li{
    margin-top: .28rem;
}
.list-box2 li{
    position: relative;
}
.list2w .item{
    height: 100%;
    padding-left: .6rem;
    position: relative;
}
.list2w .item a{
    display: block;
    position: relative;
    height: 100%;
    padding: .32rem 0 .33rem;
}
.list2w .item h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    margin-bottom: .18rem;
    transition: all .5s;
}
.list2w .item h5{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
}
.list2w .item h5 img{
    display: block;
    height: .16rem;
    margin-right: .08rem;
}
.list2w .item h5 span{
    flex: 1;
}
.list2w .item h5 + h5{
    margin-top: .06rem;
}
.list2w .item a:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: #979797;
    opacity: .23;
}
.list2w .item:before{
    position: absolute;
    content: '';
    left: .12rem;
    top: .47rem;
    width: .35rem;
    height: .01rem;
    background: rgba(151, 15, 30, 0.3);
}
.list2w .item .dots:before{
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    width: .07rem;
    height: .07rem;
    background: #970F1E;
    border-radius: 50vw;
    transform: translate(-50%,-50%);
}
.list2w .item .dots{
    position: absolute;
    left: .05rem;
    top: .4rem;
    width: .15rem;
    height: .15rem;
    border-radius: 50vw;
    z-index: 2;
    transition: all .5s;
}
.list2w .item:hover .dots{
    background: rgba(151, 15, 30, 0.3);
}
.list2w .item:hover h3{
    color: #970F1E;
    font-weight: 700;
}
.list2wBox{
    height: 5.91rem;
}
.list2w .btn{
    width: .25rem;
    height: .25rem;
    background: #970F1E no-repeat 50%/.13rem;
    position: absolute;
    left: 0;
    cursor: pointer;
    border-radius: .02rem;
    z-index: 2;
}
.list2w .prev{
    top: 0;
    background-image: url("https://www.jbjszj.com/images/prev-1.png");
}
.list2w .next{
    bottom: 0;
    background-image: url("https://www.jbjszj.com/images/next-1.png");
}
.list2w:before{
    position: absolute;
    content: '';
    left: .12rem;
    top: 0;
    bottom: 0;
    width: .01rem;
    background: #970F1E;
    opacity: .3;
}
.list2w{
    margin-top: .17rem;
    padding: .08rem 0 .32rem;
    position: relative;
}
.index-s2 .tab-cont .child{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    transform: translate3d(0,20px,0);
    pointer-events: none;
    transition: all .5s;
}
.index-s2 .tab-cont .child.active{
    position: relative;
    opacity: 1;
    transform: translate3d(0,0,0);
    pointer-events: auto;
}
.index-s2 .tab-cont{
    position: relative;
    padding-top: .01rem;
}
.index-s2 .right{
    width: 47.625%;
}

.list-box3 li a{
    display: block;
    position: relative;
    z-index: 2;
    padding: .38rem .34rem .2rem .47rem;
    transition: all .5s;
}
.list-box3 li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    height: .6rem;
    transition: all .5s;
}
.list-box3 li time{
    position: absolute;
    left: .47rem;
    top: -.13rem;
    display: block;
    font-size: .18rem;
    line-height: .26rem;
    color: #970F1E;
    padding-left: .27rem;
    background: url("https://www.jbjszj.com/images/s2-ico-4.png") no-repeat left center/.19rem;
    transition: all .5s;
}
.list-box3 li .lines{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
    transition: all .5s;
}
.list-box3 li .line{
    position: absolute;
    background: #970F1E;
    opacity: .24;
    transition: all .5s;
}
.list-box3 li .line1{
    left: 0;
    top: 0;
    width: .35rem;
    height: .01rem;
}
.list-box3 li .line2{
    top: 0;
    left: 1.73rem;
    right: 0;
    height: .01rem;
}
.list-box3 li .line3{
    top: 0;
    bottom: 0;
    right: 0;
    width: .01rem;
}
.list-box3 li .line4{
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
}
.list-box3 li .line5{
    top: 0;
    bottom: 0;
    left: 0;
    width: .01rem;
}
.list-box3 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #C82240 -1%, #980F1E 100%);
    box-shadow: 0 .02rem .18rem 0 rgba(151, 15, 30, 0.1968);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list-box3 li:hover time{
    top: .18rem;
    color: #FFFFFF;
    background-image: url("https://www.jbjszj.com/images/s2-ico-5.png");
}
.list-box3 li:hover h3{
    color: #F2BE88;
    font-weight: 700;
    -webkit-line-clamp: 1;
    height: .3rem;
}
.list-box3 li:hover a{
    padding-top: .6rem;
    padding-bottom: .28rem;
}
.list-box3 li:hover:before{
    opacity: 1;
    visibility: visible;
}
.list-box3 li:hover .lines{
    transform: translate3d(.065rem,-.07rem,0);
}
.list-box3 li:hover .line2{
    left: .35rem;
}
.list-box3 li + li{
    margin-top: .42rem;
}
.list-box3 li{
    position: relative;
}
.list-box3 {
    margin-top: .32rem;
}
.index-s2 .bg-2{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 75.37vw;
    background: url("https://www.jbjszj.com/images/index-s2.png") no-repeat bottom center/100% auto;
    pointer-events: none;
}
.index-s2{
    position: relative;
    padding-bottom: .49rem;
}
.index-s3 .items .item a{
    display: block;
    position: relative;
}
.index-s3 .items .item .text{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    left: 0;
    right: 0;
    bottom: .18rem;
    padding: 0 .2rem;
    z-index: 5;
}
.index-s3 .items .item .ico{
    display: flex;
    align-items: center;
    justify-content: center;
    width: .28rem;
    height: .28rem;
    margin-right: .12rem;
}
.index-s3 .items .item .ico img{
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.index-s3 .items .item h3{
    flex: 1;
    font-size: .2rem;
    line-height: .3rem;
    color: #FFFFFF;
}
.index-s3 .items .item a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 35.63%;
    opacity: 0.766;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}
.index-s3 .items .item1{
    width: 48.85%;
}
.index-s3 .items .item1 .pic{
    padding-top: 7.18rem;
}
.index-s3 .items .item2{
    width: 24.94%;
}
.index-s3 .items .item2 .pic{
    padding-top: 7.18rem;
}
.index-s3 .items .item3{
    width: 23.96%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.index-s3 .items .item3 .pic{
    padding-top: 3.48rem;
}
.index-s3 .items{
    margin-top: .81rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.index-s3{
    margin-top: .61rem;
}

.list-box4 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.list-box4 li{
    width: 12.9375%;
}
.list-box4 li a{
    display: block;
}
.list-box4 li .iconBox{
    position: relative;
    width: 100%;
    aspect-ratio: 1/1;
    padding: .1rem;
    border-radius: 50vw;
    border: .01rem dashed rgba(151, 15, 30, 0.46);
}
.list-box4 li .icon{
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 50vw;
    background: rgba(151, 15, 30, 0.09);
}
.list-box4 li .icon:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(180deg, #C82240 0%, #970F1E 100%);
    box-shadow: 0 .02rem .12rem 0 rgba(151, 15, 30, 0.3733);
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.list-box4 li .icon img{
    max-width: .86rem;
    max-height: .83rem;
    z-index: 3;
}
.list-box4 li .icon .img-2{
    transform: rotateY(0deg);
    opacity: 0;
}
.list-box4 li h3{
    font-size: .24rem;
    line-height: .36rem;
    color: #333333;
    text-align: center;
    margin-top: .3rem;
    transition: all .5s;
}
.list-box4 li:hover h3{
    color: #970F1E;
    font-weight: 700;
}
.list-box4 li:hover .icon .img-1{
    transform: rotateY(-180deg);
    opacity: 0;
}
.list-box4 li:hover .icon .img-2{
    transform: rotateY(180deg);
    opacity: 1;
}
.list-box4 li:hover .icon:after{
    opacity: 1;
    visibility: visible;
}
.list-box4{
    margin-top: .82rem;
}
.index-s4 .bg-4{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -11.35vw;
    height: 37.03125vw;
    background: url("https://www.jbjszj.com/images/index-s4.png") no-repeat bottom center/100% auto;
    pointer-events: none;
}
.index-s4{
    padding: .8rem 0 1.39rem;
    position: relative;
}

.index-s5 .left{
    width: 39%;
    position: relative;
    padding: .9rem 0  .3rem;
}
.index-s5 .address h5{
    display: flex;
    align-items: center;
    font-size: .2rem;
    line-height: .3rem;
    color: #FFFFFF;
}
.index-s5 .address img{
    display: block;
    width: .2rem;
    margin-right: .12rem;
}
.index-s5 .address{
    margin-top: .59rem;
    position: relative;
    z-index: 2;
}

.index-s5 .address h5 + h5{
    margin-top: .18rem;
}
.index-s5 .ewm-box{
    display: flex;
    flex-wrap: wrap;
    margin-top: .43rem;
    position: relative;
    z-index: 2;
}
.index-s5 .ewm-box .li + .li{
    margin-left: .29rem;
}
.index-s5 .ewm-box .li img{
    display: block;
    width: 1.15rem;
}
.index-s5 .ewm-box .li p{
    font-size: .16rem;
    line-height: .24rem;
    color: #FFFFFF;
    text-align: center;
    margin-top: .14rem;
}
.index-s5 .title001 h2,
.index-s5 .title001 h2 span{
    color: #FFFFFF;
}
.index-s5 .left:before{
    position: absolute;
    content: '';
    left: calc((100vw - 16rem) / -2);
    bottom: 0;
    right: 0;
    top: 0;
    background: url("https://www.jbjszj.com/images/index-s5.png") no-repeat bottom center/cover;
    pointer-events: none;
}
.index-s5 .right{
    width: 61%;
    padding-top: .91rem;
}
.index-s5 .pic{
    padding-top: 4.44rem;
    margin-right: calc((100vw - 16rem) / -2);
}


@media (min-width: 1199px) {

    .index-s3 .items .item1 .text{
        padding-left: calc((100vw - 16rem) / 2);
    }
    .index-s3 .items .item3{
        flex-direction: column;
    }
}

@media (max-width: 1199px) {
    .banner .imgBox .img{
        padding-bottom: 50vw;
    }
}
@media (max-width: 1025px) {
    .banner .swiDots span{
        width: .1rem;
        height: .1rem;
        margin: 0 .05rem;
    }
    .banner .swiDots span.active{
        width: .15rem;
        height: .15rem;
    }
    .banner .swiDots{
        bottom: .15rem;
    }
    .title001 h2{
        font-size: .28rem;
        line-height: .32rem;
        margin-top: -.12rem;
    }
    .title001 h4{
        height: .3rem;
    }
    .title001 h4 img{
        height: 100%;
    }
    .title001 .more a{
        font-size: .16rem;
    }
    .title001{
        align-items: center;
    }
    .index-s1 .left{
        width: 100%;
        margin-top: 0;
    }
    .list1w .pic{
        padding-top: 60.75%;
    }
    .list1w h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .list1w .text {
        margin-top: 0.1rem;
    }
    .list1w .swiDot span{
        font-size: .2rem;
        line-height: .3rem;
        margin: 0 .08rem;
    }
    .list1w .swiDot span.active{
        font-size: .24rem;
    }
    .list1w .swiDot{
        margin: 0 .1rem;
    }
    .list1w .swiDots{
        margin-top: .05rem;
    }
    .list1w{
        padding-bottom: .1rem;
    }
    .list1w:before{
        right: -15px;
        left: -15px;
    }
    .list1w .swiDots i.i1{
        flex: 1;
    }
    .index-s1 .right{
        width: 100%;
        margin-top: .2rem;
    }
    .list-box1 li.li1:before{
        left: -15px;
        right: -15px;
    }
    .list-box1 li.li1 p{
        margin-top: .05rem;
    }
    .list-box1 li.li1 time{
        margin-top: .1rem;
    }
    .list-box1 li:not(.li1) a{
        padding: .2rem 0;
    }
    .index-s1 .content{
        margin-top: .2rem;
    }
    .index-s1{
        padding: .4rem 0;
    }
    .index-s2 .tab-tit .li:after{
        height: .24rem;
        bottom: .03rem;
    }
    .index-s2 .tab-tit .li{
        margin-right: .1rem;
        padding-right: .1rem;
    }
    .index-s2 .title001{
        margin-bottom: .2rem;
    }
    .index-s2 .left{
        width: 100%;
    }
    .list-box2 li a{
        padding: .1rem;
    }
    .list-box2 li + li{
        margin-top: .1rem;
    }
    .list2w .item h3{
        margin-bottom: .1rem;
    }
    .list2w .item a{
        padding: .2rem 0;
    }
    .list2w .item .dots{
        top: .3rem;
    }
    .list2w .item:before{
        top: 0.36rem;
        width: 0.15rem;
    }
    .list2w .item{
        padding-left: .3rem;
    }
    .list2wBox{
        height: 4.92rem;
    }
    .index-s2 .right{
        width: 100%;
        margin-top: .4rem;
    }
    .list-box3 li time{
        left: .2rem;
    }
    .list-box3 li a{
        padding: .25rem .2rem .15rem;
    }
    .list-box3 li .line1{
        width: .1rem;
    }
    .list-box3 li .line2{
        left: 1.45rem;
    }
    .list-box3 li:hover a {
        padding-top: 0.5rem;
        padding-bottom: .2rem;
    }
    .list-box3 li:hover .line2{
        left: .1rem;
    }
    .list-box3 li + li {
        margin-top: 0.3rem;
    }
    .list-box3 {
        margin-top: 0.2rem;
    }
    .index-s2{
        padding-bottom: .4rem;
    }
    .index-s3 .items .item1{
        width: 100%;
    }
    .index-s3 .items .item1 .pic{
        padding-top: 76.54%;
    }
    .index-s3 .items .item2{
        width: 49%;
    }
    .index-s3 .items .item2 .pic{
        padding-top: 58vw;
    }
    .index-s3 .items .item3{
        width: 49%;
        flex-direction: column;
    }
    .index-s3 .items .item3 .pic{
        padding-top: 28vw;
    }
    .index-s3 .items{
        margin-top: .2rem;
        padding: 0 .2rem;
        gap: .2rem 0;
    }
    .index-s3{
        margin-top: .4rem;
    }
    .list-box4 li .icon img{
        max-width: 40%;
        max-height: 40%;
    }
    .list-box4 li .iconBox{
        padding: .05rem;
    }
    .list-box4 li h3{
        font-size: .2rem;
        line-height: .3rem;
        margin-top: .1rem;
    }
    .list-box4 {
        margin-top: 0.2rem;
    }
    .index-s4{
        padding: .4rem 0;
    }
    .index-s5 .left:before{
        left: -15px;
        right: -15px;
    }
    .index-s5 .left{
        width: 100%;
        padding: .4rem 0;
        order: 1;
    }
    .index-s5 .address h5{
        font-size: .18rem;
    }
    .index-s5 .address h5 + h5{
        margin-top: .05rem;
    }
    .index-s5 .address{
        margin-top: .2rem;
    }
    .index-s5 .ewm-box{
        margin-top: .2rem;
        gap: 0 .2rem;
    }
    .index-s5 .ewm-box .li p{
        margin-top: .05rem;
    }
    .index-s5 .ewm-box .li + .li{
        margin-left: 0;
    }
    .index-s5 .right{
        padding-top: 0;
        width: 100%;
        order: 0;
    }
    .index-s5 .right .pic{
        margin: 0 -15px;
        padding-top: 39.08%;
    }
}

@media (max-width: 769px) {
    .list-box1 li.li1 .pic {
        width: 2rem;
        height: 1.4rem;
    }
    .list-box2 li .pic {
        width: 1.9rem;
        height: 1.3rem;
    }
    .list-box2 li .text {
        width: calc(100% - 2.1rem);
    }
    .list-box2 li p{
        margin-top: .05rem;
    }
    .list-box2 li time{
        margin-top: .05rem;
    }
    .list-box4 li{

    }
}
@media (max-width: 481px) {
    .list-box1 li.li1 .pic{
        width: 100%;
        height: auto;
        padding-top: 60.43%;
    }
    .list-box1 li.li1 .text{
        flex: auto;
        width: 100%;
        margin-top: .15rem;
    }
    .list-box1 li.li1 a{
        flex-wrap: wrap;
    }
    .list-box2 li .pic {
        width: 1.7rem;
        height: 1.2rem;
    }
    .list-box2 li .text {
        width: calc(100% - 1.85rem);
    }
    .index-s3 .items .item2{
        width: 100%;
    }
    .index-s3 .items .item2 .pic{
        padding-top: 76.54%;
    }
    .index-s3 .items .item3{
        width: 100%;
        gap: .2rem 0;
    }
    .index-s3 .items .item3 a{
        width: 100%;
    }
    .index-s3 .items .item3 .pic{
        padding-top: 56vw;
    }
    .list-box4 li{
        width: 26%;
    }
    .list-box4 ul{
        gap: .2rem 0;
    }
    .index-s5 .ewm-box{
        justify-content: center;
    }
    .index-s5 .left{
        padding: .3rem 0 .2rem;
    }
}
.list-box1 li:not(.li1) a:hover h3 {
    font-weight: 600;
    color: #970f1e;
}
.list-box1 li:not(.li1) a:hover time span{
    background:#F2BE88
}